/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
custom:ss
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
}
:root {
    --primary-color: #d93;
}

.searchform {
    box-shadow: none;
}
.searchform .search-field {
    height: 38px;
    border: 0px;
    border-radius: 3px 0px 0px 3px;
    box-shadow: none;
}
.searchform .ux-search-submit {
    width: 38px;
    height: 38px;
    background: #fff !important;
    color: #000;
    border-radius: 0px 3px 3px 0px;
    box-shadow: none;
    border: 0px;
}

.TextCaptions {
    padding: 0px !important;
}

.wbcslider_tgdd .TextCaptions .item {
    background: #fff;
    padding: 10px 0px !important;
    margin: 0px !important;
    color: #333333 !important;
    text-align: center !important;
    cursor: pointer !important;
    border-right: 1px solid #f0f0f0 !important;
    display: block;
    font-size: 12px;
    height: auto !important;
}

.wbcslider_tgdd .TextCaptions .item.is-selected {
    font-weight: bold;
    border-bottom: 4px solid #dc0f20;
}

.widget .is-divider {
    display: none;
}
.sidebar-inner aside.widget {
    padding: 15px;
    border: solid 1px #eee;
    border-top: none;
    margin-bottom: 0px;
    background: #fff;
}
.sidebar-inner aside.widget ul li a {
    padding: 0px;
}

.widget > ul > li .count {
    display: none;
}
.woocommerce-tabs .nav-tabs > li > a {
    text-transform: uppercase;
    font-size: 18px;
    background: #fff;
    color: #333;
    border: 0px !important;
}
.woocommerce-tabs .nav-tabs > li.active > a {
    border-top-color: #dc0021;
    background: #dc0021 !important;
    color: #fff;
    border: 0px !important;
}
.woocommerce-tabs .nav-tabs > li {
    margin: 0px !important;
    border: 0px !important;
}
.woocommerce-tabs .nav-tabs {
    background: #fff;
}
.woocommerce-tabs .nav-tabs + .tab-panels {
    border: 0px;
    border-top: 1px solid #f0f0f0;
}

.yith-wcan-list li a {
    font-size: 14px;
    font-weight: 400;
    color: #333;
}

.yith-wcan-list li {
    border: 0px !important;
}
.yith-wcan-list li a:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome !important;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f096";
    margin-right: 10px;
    color: #7d7d7d;
    font-size: 13px !important;
}
.yith-wcan-list li.chosen a:before {
    content: "\f046" !important;
}
#mega-menu-wrap {
    position: initial;
    background: none;
}
.header-nav-main {
    position: initial;
}
#masthead .header-inner {
    position: relative;
}
#mega-menu-title {
    font-size: 15px;
    font-weight: 600;
    height: 52px;
    line-height: 30px;
    text-transform: uppercase;
    padding-left: 15px;
    cursor: pointer;
    border-bottom: none;
    color: #222;
    box-shadow: 0 0 4px 0 rgb(0 0 0 / 20%);
    background: #fff;
}
#mega_menu {
}
/* .policy {
    margin: 20px 16px 0 16px;
} */
.policy__list {
    display: flex;
    flex-wrap: wrap;
    padding: 12px;
    padding-top: 0px !important;
}
.policy__list > li {
    /* //border-bottom: 1px solid #f1f1f1; */
    position: relative;
    /* padding: 12px 0 12px 35px; */
    display: inline-block;
    width: 100%;
    margin-left: 0px !important;
    margin-bottom: 0px !important;
}
.policy__list > li:last-child {
    border-bottom: none;
}
.policy__list li > p {
    margin-bottom: 0;
    font-size: 14px;
}
.policy__list li > div.iconl {
    left: 0;
    position: absolute;
    top: 8px;
}
[class^="icondetail-"],
[class*="icondetail-"] {
    background-image: url(./images/icon_chitiet@2x-min.png);
    background-repeat: no-repeat;
    display: inline-block;
    height: 30px;
    width: 30px;
    line-height: 30px;
    vertical-align: middle;
    background-size: 300px 180px;
}
.icondetail-danhgia {
    background-position: -140px 0;
    height: 19px;
    width: 23px;
}
.icondetail-thongso {
    background-position: -105px 0;
    height: 30px;
    width: 30px;
}
.icondetail-caidat {
    background-position: -35px -35px;
    height: 32px;
    width: 32px;
}
.icondetail-doimoi {
    background-position: 0 -35px;
    height: 32px;
    width: 32px;
}
.icondetail-baohanh {
    background-position: -105px -35px;
    height: 32px;
    width: 32px;
}

.product-container > .product-main > .content-row > .uu-dai {
    margin-left: 12px;
    width: 50% !important;
    background-color: white;
}
.uu-dai .promoadd {
    list-style: none;
}
.uu-dai .promoadd ul {
    list-style: none;
    margin-bottom: 0px;
}
.flex-div {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.flex-div .itemtab {
    margin-top: 20px;
    width: 55px;
    cursor: pointer;
    display: inline-block;
    margin-right: 10px;
    text-align: center;
    vertical-align: top;
}

.item-border {
    align-items: center;
    border: 1px solid #e0e0e0;
    border-radius: 2px;
    display: flex;
    justify-content: center;
    min-height: 55px;
    padding: 4px;
}
.promoadd__ttl {
    background-color: #f6f6f6;
    border-bottom: 1px solid #e0e0e0;
    font-size: 16px;
    line-height: 16px;
    padding: 12px;
    text-align: left;
}

.promoadd_child {
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    padding-bottom: 10px;
}
.icondetail-tick {
    background-position: -275px -20px;
    height: 14px;
    min-width: 14px;
    width: 14px;
}

.promoadd__list li {
    display: flex;
    margin-bottom: 10px;
    text-align: left;
    font-size: 14px;
}
.promoadd__list li p {
    padding: 0 16px 0 8px;
    width: calc(100% - 55px);
    line-height: 1.5;
}
.promoadd__list li i {
    margin-top: 5px;
    margin-right: 10px;
}
.uu-dai .promoadd {
    background-color: white;
    border-radius: 8px;
    margin: 15px 0px;
}
.icondetail-ship {
    background-position: -81px -118px;
    height: 32px;
    width: 32px;
}
.single-product .product {
    background: white;
}
h1.product-title {
    font-size: 16px !important;
    font-weight: bold !important;
    min-height: 0px !important;
    margin-top: 10px;
}
a.devvn_buy_now_style {
    max-width: 305px !important;
    margin-bottom: 12px !important;
    margin-top: 0px;
}
.padding-bottom {
    padding-bottom: 0 !important;
}
.product_meta > span {
    font-size: 16px;
    margin-top: 20px;
    border: none;
}
/* .onsale {
    font-size: 12px;
} */
.badge-circle {
    font-size: 14px;
}
@media (max-width: 767px) {
    .policy__list > li {
        width: 100%;
    }
    a.devvn_buy_now_style {
        max-width: 100% !important;
    }
    button.single_add_to_cart_button.button.alt {
        max-width: 72% !important;
        width: 100% !important;
    }
    .thongso {
        overflow-x: scroll;
    }
}
@media (min-width: 992px) {
    #masthead .flex-left {
        max-width: 470px;
    }

    #masthead .flex-right {
        min-width: 460px;
    }
}

.header-block {
    width: auto;
}
.header-button-1 a {
    font-weight: normal;
    font-size: 10px;
}
.header-button-1 a span {
    font-size: 12px;
    text-transform: uppercase;
    display: block;
}
.header-block {
    min-width: 350px;
}
.header-block p {
    font-size: 14px;
    color: #fff;
}
.header-block p strong {
    color: #fff;
    font-size: 16px;
    font-weight: 700;
}
.header-block .hotline .icon-box-img .icon-inner {
    line-height: 40px;
}
.header-block .cuahang .icon-box-img .icon-inner {
}
.header-block .icon-box-left .icon-box-img + .icon-box-text {
    padding-left: 5px;
}
.header-block .cuahang .icon-box-text p {
    line-height: 29px;
}
.header-main .nav > li > a .header-cart-title {
    font-weight: normal;
}
.nav-dark .is-outline,
.dark .nav > li > a,
.dark .nav > li.html,
.dark .nav-vertical li li.menu-item-has-children > a,
.dark .nav-vertical > li > ul li a,
.nav-dropdown.dark > li > a,
.nav-dropdown.dark .nav-column > li > a,
.nav-dark .nav > li > a,
.nav-dark .nav > li > button {
    color: #fff;
}

.cart-item [data-icon-label]:after {
    top: 0px;
    right: 0px;
    background-color: #fff !important;
    color: #6d000e;
    box-shadow: none;
    font-weight: 500;
    opacity: 1;
    font-size: 14px;
}

.mobile-nav .image-icon img {
    width: 27px;
}
#wide-nav {
    box-shadow: 2px 2px 3px rgb(0 0 0 / 10%);
}
#mega_menu > li > a {
    border: 0px;
    padding: 4px 10px;
}

#mega_menu {
    border: 0px;
    border-radius: 2px;
    background: #fff;
    box-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, 0.075) !important;
}
#mega_menu > li:last-child {
    border-radius: 0px 0px 5px 5px;
}
#mega_menu a {
    font-size: 12px;
}
.sf-menu a {
    border: 0px;
    padding: 6px 10px;
    font-size: 12px;
}
#mega_menu .sub-menu {
    border-radius: 3px;
}
.logo-left .logo {
    margin-right: 10px;
}
@media (max-width: 549px) {
    header #logo img {
        padding: 0px;
    }
}

.ux-timer span strong {
    display: none !important;
}
.ux-timer {
    width: auto !important;
}
.ux-timer span {
    padding: 2px 4px !important;
    border-radius: 3px;
    background: #333;
    font-size: 14px;
    color: #fff;
    width: 22px !important;
    height: 22px !important;
    line-height: 22px !important;
}

.hdevvn-show-cats .hdevvn_cats {
    display: inline-block;
    margin-bottom: 0px;
    margin-left: 10px;
}
.section-title-normal a {
    padding: 5px 15px;
    background: #fff;
    border: 0;
    border-radius: 15px;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.075);
    font-size: 12px;
    line-height: 1.5;
    text-decoration: none;
    color: #666;
    cursor: pointer;
    -webkit-transition: 0.3s ease-out;
    -moz-transition: 0.3s ease-out;
    -ms-transition: 0.3s ease-out;
    -o-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
    font-weight: normal;
    margin-bottom: 5px;
    margin-left: 0px;
}
.section-title-normal b {
    opacity: 0;
}
main .section-title-normal.section-title {
    padding: 5px 10px;
    border-bottom: 0px;
    margin-bottom: 20px;
    border-left: 5px solid #4a90e2;
}
.section-title-normal span {
    border-bottom: 0px;
    padding-bottom: 0px;
}
.section-title-normal.section-title .section-title-main {
    font-size: 16px;
}

.product-small .badge-inner.on-sale {
    width: 39px;
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 0 5px;
    background-image: url(images/sticker.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    border-radius: 0px;
    background-color: #fff0 !important;
    margin-right: 0px;
}
.product-small .badge-container {
    margin: 0px;
    left: auto;
    right: 0px;
}
.product-small .product-title {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 1.4em;
    color: #444;
    text-align: left;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.product-small .product-title a {
    line-height: 18px;
    color: #333;
}
.product-small .title-wrapper {
    margin-bottom: 10px;
}
.product-small.box {
    padding: 10px;
}

.section-title-container {
    margin-bottom: 0px;
}

.slider > .flickity-prev-next-button.previous {
    padding-right: 7px;
    border-radius: 0 5px 5px 0;
    left: 1px;
    width: 30px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #707070;
    top: 35%;
    transition: 0.3s;
    outline: none;
    opacity: 0.9;
    margin-top: 0px !important;
    transform: initial !important;
    background-color: rgba(63, 63, 63, 0.5) !important;
    box-shadow: 0 7px 10px 0 rgb(72 139 216 / 20%);
}
.slider > .flickity-prev-next-button.next {
    padding-left: 7px;
    border-radius: 5px 0 0 5px;
    right: 2px;
    width: 30px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #707070;
    top: 35%;
    transition: 0.3s;
    outline: none;
    opacity: 0.9;
    margin-top: 0px !important;
    transform: initial !important;
    background-color: rgba(63, 63, 63, 0.5) !important;
    box-shadow: 0 7px 10px 0 rgb(72 139 216 / 20%);
}
.slider .flickity-prev-next-button svg,
.flickity-prev-next-button .arrow {
    fill: #fff;
}
.slider > .flickity-prev-next-button svg {
    width: 25px !important;
}
.star-rating {
    font-size: 12px;
}

.woo-variation-swatches
    .variable-items-wrapper
    .variable-item:not(.radio-variable-item) {
    box-shadow: none !important;
}
.woo-variation-swatches
    .variable-items-wrapper
    .variable-item:not(.radio-variable-item).selected,
.woo-variation-swatches
    .variable-items-wrapper
    .variable-item:not(.radio-variable-item).selected:hover {
    border: 2px solid #dc0f20;
}

.box-image .box-image img {
    padding: 20px;
}
.box-category .box-image {
    display: none;
}
.product-category .box-category .box-image {
    display: block !important;
}
.box-category .header-title {
    font-size: 12px;
    font-weight: 400;
    color: #4a90e2;
    text-transform: inherit;
    padding: 10px;
}
.box-category .box-text {
    padding: 0px;
    border-radius: 10px;
}
.product-category.col {
    padding-bottom: 0px;
}
.product-padding {
    padding: 15px !important;
    padding-bottom: 0px !important;
}
.product-padding .product-small.product {
    background: transparent;
    border: none;
    padding: 0 5px 3px !important;
}
.product-padding .product-small.product .product-small {
    background-color: white;
    border-radius: 5px;
}

b,
strong {
    font-weight: 700;
}
body {
    font-family: Sans-serif !important;
    font-size: 12px;
    color: #3c3d41;
    line-height: 22px;
}

.product-small .badge-inner.on-sale,
.product-main .badge-inner.on-sale {
    background-image: linear-gradient(-90deg, #ec1f1f 0%, #ff9c00 100%);
    border-radius: 10px;
    padding: 1px 7px;
    padding-left: 0;
    padding-right: 0px;
    height: 20px;
    color: #fff;
    font-weight: 600;
    left: 10px;
    z-index: 1;
    bottom: 10px;
    font-size: 11px;
    width: auto;
    display: block;
}
.product-small .badge-container,
.product-main .badge-container {
    margin: 0px;
    left: auto;
    right: 10px;
    top: 5px;
}
.product-small .badge-inner.on-sale:before,
.product-main .badge-inner.on-sale:before {
    content: " ";
    display: inline-block;
    background: url(images/flash.png);
    background-size: 50% 50%;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: #f13500;
    border-radius: 50%;
    vertical-align: middle;
    position: relative;
    top: -1px;
    margin-right: 5px;
    left: 0px;
}
.product-small .badge-inner.on-sale,
.product-main .badge-inner.on-sale {
    padding-right: 5px;
}
.product-title.product_title.entry-title {
    color: #393d3f;
    font-size: 21px;
    font-weight: 700;
    display: block;
    float: left;
}

h1,
h2,
h3,
h4,
h5,
h6,
.heading-font {
    color: #0a0a0a;
    font-size: 100%;
}

span.amount {
    color: #e11b1e;
}
p {
    margin-bottom: 10px;
}

[data-icon-label]:after,
.secondary.is-underline:hover,
.secondary.is-outline:hover,
.icon-label,
.button.secondary:not(.is-outline),
.button.alt:not(.is-outline),
.badge-inner.on-sale,
.button.checkout,
.single_add_to_cart_button,
.current .breadcrumb-step {
    border-radius: 3px;
}
#product-sidebar span.widget-title {
    display: block;
    width: 100%;
    background-color: #f7f7f7;
    float: left;
    text-align: center;
    text-transform: uppercase;
    border: 1px #eee solid;
    line-height: 40px;
    color: #3c3d41;
}
.recent-blog-posts-li .badge {
    width: 70px;
    height: 60px;
}
#product-sidebar a {
    font-size: 14px;
    line-height: 18px;
}
#product-sidebar span.amount {
    font-size: 14px;
}
.shop-page-title .page-title-inner {
    border-bottom: 2px solid #f7f7f7;
    padding-bottom: 20px;
}
footer#footer {
    font-size: 14px;
}
footer#footer .widget .is-divider {
    display: none;
}
footer#footer .footer-2 {
    font-size: 12px;
}
.absolute-footer {
    display: none;
}
footer#footer ul.menu > li + li,
.widget > ul > li + li {
    border: 0px;
}

.category .col.post-item .post-title {
    font-weight: 600;
    letter-spacing: 0.6px;
    font-size: 20px;
}
.category .post-item {
}
.category .post-item .cat-label {
    color: #dd3333;
    display: block;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 0.6px;
    line-height: 1.2em;
    text-transform: uppercase;
    margin-bottom: 10px;
    opacity: 1;
}
.category .post-item .post-meta {
    font-weight: 700;
    color: #ccc;
    color: #ababab;
    font-size: 12px;
    opacity: 1;
}
.recent-blog-posts-li .badge.post-date {
    width: 60px;
    height: 60px;
    border-radius: 5px;
    overflow: hidden;
}

#secondary .widget .is-divider {
    display: none;
}
.breadcrumbs {
    font-size: 13px;
    position: relative;
    font-weight: 300;
}
.archive-page-header {
    margin-bottom: 30px;
}
.breadcrumbs a {
    color: #e11b1e;
    font-weight: normal;
}
.dvls_maps_sidebar,
.dvls_maps_header {
    background: none !important;
}

.dvls_maps_wrap input.dvls-submit {
    border: 0;
    background: #000000 !important;
    height: 35px;
    padding: 0 15px;
    border-radius: 3px;
    color: #fff;
    font-size: 12px;
}
.dvls_result_item {
    border: 0px !important;
    background: none !important;
    padding: 2px 10px !important;
}
.dvls_result_infor {
    overflow: hidden;
    border: 1px solid #ccc;
    padding: 10px;
    font-size: 13px;
    line-height: 15px;
}
.dvls_maps_row.dvls_maps_header {
    display: none;
}

#comments a.btn-reviews-now {
    background-color: #f6470e;
    color: #fff;
    display: inline-block;
    padding: 10px 20px;
    border-radius: 3px;
    /* text-transform: uppercase; */
    font-weight: 300;
    text-decoration: none;
}
span.devvn_num_reviews {
    min-width: 150px;
    color: #f6470e;
}
span.devvn_stars_value i {
    margin: 0 3px;
    color: #f57201;
}

@media (max-width: 768px) {
    .hdevvn-show-cats {
        display: none;
    }
}

.header-main .nav > li > a.header-cart-link .header-cart-title {
    order: 2;
}
.header-main .nav > li > a.header-cart-link .header-cart-icon {
    order: 1;
    margin-left: 0px;
    margin-right: 10px;
}
#logo img {
    margin: auto;
}

#wide-nav ul li a {
    font-weight: 400;
}
#wide-nav #mega_menu li a img {
    margin-right: 10px;
    height: 22px;
    filter: opacity(1);
    width: 22px;
}
#wide-nav .header-bottom-nav li a img {
    margin-right: 5px;
}

#mega_menu > li {
    cursor: pointer;
    white-space: nowrap;
    border-top: 1px solid #dcdee3;
    text-overflow: ellipsis;
}

#mega_menu > li > a {
    display: flex;
    position: relative;
    padding: 6px 10px;
    display: -webkit-flex;
    align-items: center;
    font-size: 14px;
    color: #3f3f3f;
}

body {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}

.sf-vertical.sf-arrows > li > .sf-with-ul:after {
    font-family: "FontAwesome";
    content: "\f105";
    color: #a6a6a6;
    font-size: 18px;
    position: absolute;
    right: 8px;
    transition: all 0.3s;
    border: 0px;
    margin: 0px !important;
    height: auto;
    width: auto;
    top: 6px;
}
#mega_menu a:hover {
    background-color: #ffffff;
    color: #fe0000;
    z-index: 999;
}
#mega_menu li:hover {
    background-color: #ffffff;
    z-index: 999;
}
.sf-vertical.sf-arrows > li:hover > .sf-with-ul:after {
    right: 3px;
    color: #f00;
}

.tinhot .box-vertical .box-image {
    display: none;
}
.tinhot .col.post-item {
    border-top: 1px solid #ededed;
}
.tinhot .col.post-item h5 {
    display: block;
    overflow: hidden;
    height: 35px;
    font-weight: normal;
    line-height: 1.3em;
    font-size: 14px;
    color: #666;
    margin-bottom: 10px;
}
.box-blog-post .is-divider {
    display: none;
}
.tinhot .box-vertical .box-text {
    padding-bottom: 0px;
}
.tinhot .section-title-normal.section-title {
    color: #4a90e2;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 20px;
    padding: 11px 0 8px 12px;
    background: #fff;
    border: 0px;
    margin-bottom: 0px;
}
.tinhot .section-title-normal.section-title span {
    font-size: 14px;
}
.product-small.col {
    background: #fff;
    border-right: 1px solid #eee;
    border-bottom: 1px solid #eee;
}

.product-small .box-image {
    margin: 20px 0px;
}
.yith-wcbr-brands-logo {
    margin: 5px 0px;
    text-align: center;
}

.section-title-container .section-title-center {
    background: url(images/bannerthang.png) center;
    height: 50px;
    background-repeat: no-repeat;
    margin-bottom: 0px;
    background-size: cover;
}
.section-title-container .section-title-center b {
    opacity: 0;
}
.sanpham .tabbed-content .nav {
    background: #fff;
    border-bottom: 1px solid #f3f3f3;
}
.sanpham .tabbed-content .tab-panels {
    padding-top: 0px;
}

.sanpham .tabbed-content .nav li a {
    flex: 1;
    margin: 0;
    padding: 0px 10px;
    font-size: 12px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 45px;
    color: #333;
    border-right: 1px solid #f3f3f3;
    border-radius: 0px;
    font-weight: 400;
}
.sanpham .tabbed-content .nav li.active a {
    color: #fff;
}
.tintuc .post-item {
    border-bottom: 1px solid #f3f3f3;
    margin-bottom: 5px;
}
.tintuc .post-item:last-child {
    border-bottom: 0px;
}
.tintuc .list-small h5 {
    font-weight: 400;
}
.yith-wcbr-brands-logo {
    height: 32px;
    overflow: hidden;
}
.yith-wcbr-brand-thumbnail-carousel ul li {
    margin-bottom: 10px;
    transition: 0.3s;
    -webkit-box-shadow: 0 2px 4px 1px rgb(0 0 0 / 12%);
    box-shadow: 0 2px 4px 1px rgb(0 0 0 / 12%);
    border-radius: 3px;
    background: #fff;
    margin-top: 5px;
}
.yith-wcbr-brand-thumbnail-carousel.shadow {
    padding: 10px;
}
.yith-wcbr-brand-thumbnail-carousel h3 {
    text-align: left !important;
    padding: 5px 10px;
    border-bottom: 0px;
    margin-bottom: 20px;
    border-left: 5px solid #cd0d14;
}
.yith-wcbr-brand-thumbnail-carousel .yith-wcbr-thumbnail-list {
    margin-left: -10px;
    margin-right: -10px;
}
.yith-wcbr-brand-thumbnail-carousel.shadow.horizontal
    .yith-wcbr-thumbnail-list
    ul
    li.swiper-slide-visible
    a:after,
.yith-wcbr-brand-thumbnail-carousel.centered-title.horizontal
    .yith-wcbr-thumbnail-list
    ul
    li.swiper-slide-visible
    a:after {
    display: none;
}

.yith-wcbr-brand-thumbnail .yith-wcbr-thumbnail-list ul li {
    margin: 0px;
    margin-bottom: 10px;
}
.sidebar-inner aside.widget ul li a {
    padding: 0px;
    min-height: 30px;
    line-height: 30px;
}
.sidebar-inner aside.widget .yith-wcbr-thumbnail-list ul li a {
    padding: 0px;
    min-height: 40px;
    line-height: 40px;
}
.yith-wcbr-brand-thumbnail.default .yith-wcbr-thumbnail-list:before {
    display: none;
}
#shop-sidebar {
    background: #fff;
}

#shop-sidebar span.widget-title {
    display: block;
    margin-bottom: 15px;
}
.product-main .product-gallery,
.product-main .product-info {
    padding: 15px !important;
    background: #fff;
}

@media (min-width: 850px) {
    .product-main .product-gallery {
        border-radius: 8px 0px 0px 8px;
    }
}

.product-title.product_title.entry-title {
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    max-height: 3.775rem;
    min-height: 3.775rem;
    font-size: 24px;
    line-height: 1.33;
    display: unset;
    word-break: break-word;
    font-weight: normal;
}
.product-info .price-wrapper {
    border-bottom: 1px dashed rgb(224, 224, 224);
    margin-bottom: 20px;
}
.product-info .product-short-description {
    font-size: 13px;
    display: inline-block;
    border: 1px solid rgb(20, 53, 195);
    background-color: rgba(20, 53, 195, 0.08);
    padding: 0.5rem 1.25rem;
    position: relative;
    overflow: hidden;
    cursor: pointer;
    width: 100%;
    margin-top: 0.5rem;
    border-radius: 0.5rem;
}
.title-mota {
    background-color: #f6f6f6;
    border-bottom: 1px solid #e0e0e0;
    padding: 8px 10px;
}
.block__promo {
    border: 1px solid #e0e0e0;
    border-radius: 4px;
    margin-bottom: 20px;
}
.product-short-description {
    margin-left: 20px;
    margin-bottom: 10px;
}
.product-section {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}
.product-section {
    border: none;
}
.product-section .large-12 {
    padding: 0;
}
.pr-des-featured {
    list-style: none;
}
.product-page-price {
    display: flex !important;
    font-size: 24px !important;
    align-items: baseline;
}
.product-page-price del {
    order: 1;
    margin-right: 10px;
}
.gia {
    font-size: 16px;
}
.woocommerce-Price-amount {
    margin-right: 20px;
}
del span.amount {
    font-size: 16px;
    text-decoration: line-through;
}

.col-left .related-products-wrapper {
    display: none !important;
}
.cart {
    margin-top: 20px;
    margin-bottom: 0px;
}
button#devvn_cmt_submit,
button#devvn_cmt_replysubmit {
    color: white !important;
}
@media screen and (max-width: 849px) {
    .col {
        padding-bottom: 10px;
    }
}

.single-product .variations tr {
    background-color: #fff !important;
}
.single_variation_wrap .woocommerce-variation-price {
    font-size: 20px;
    margin: 15px 0px;
    border: none;
}
.sku_wrapper {
    display: none !important;
}
.table_xuat_su tbody tr {
    background-color: white !important;
}
.table_xuat_su tbody tr td {
    border: none;
    color: #0a0a0a;
}

/* .css-18wywdr {
    position: absolute;
    top: -1px;
    right: -1px;
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 0px 36px 36px 0px;
    border-color: transparent rgb(20, 53, 195) transparent transparent;
}
.css-th3zma {
    position: absolute;
    top: 0px;
    right: 6px;
    color: rgb(255, 255, 255);
    z-index: 0;
    font-size: 10px;
} */
.product-section h5 {
    background-color: #f6f6f6;
    border-bottom: 1px solid #e0e0e0;
    padding: 8px 10px;
    color: #333;
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
}

.product-gallery .flickity-button {
    display: none !important;
}
.product-thumbnails .is-nav-selected a {
    border-color: rgb(20 53 195);
    padding: 10px;
    border-radius: 5px;
}
.product-thumbnails a {
    padding: 10px;
}

.product-main .product-info {
    border-radius: 0px 8px 8px 0px;
}
#product-sidebar aside {
    border-radius: 8px;
    background-color: rgb(255, 255, 255);
    overflow: hidden;
    position: relative;
    padding: 10px;
}
.product-section {
    border-radius: 8px;
    background-color: rgb(255, 255, 255);
    padding: 15px;
    margin-bottom: 20px;
}
.page-title:not(.featured-title) + main .product-main {
    padding-top: 0px;
}
.category-page-row {
    padding-top: 0px;
}
#product-sidebar .icon-box {
    font-size: 14px;
}
footer span.widget-title {
    display: block;
    margin-bottom: 10px;
}

.post-sidebar aside {
    background: #fff;
    padding: 20px;
    border-radius: 8px;
}
.post-item .box-text {
    background: #fff;
    border-radius: 0px 8px 8px 0px;
}

.blog-single article.post {
    background: #fff;
    border-radius: 8px;
    padding: 20px;
}
body.page-template-default #content > .row-main > .large-12 > .col-inner {
    background: #fff;
    border-radius: 8px;
    padding: 20px;
}

.nav.nav-vertical li img {
    width: 22px;
    margin-right: 10px;
}
.off-canvas .mobile-sidebar-slide {
    background: #fff;
}
.off-canvas .mobile-sidebar-slide .nav.nav-vertical li a {
    color: #333;
    font-weight: 400;
}
@media (max-width: 768px) {
    footer .footer-1 .widget > div {
        display: none;
    }
}
.devvn-popup-content-desc .thongso {
    display: none;
}
.ot-overplay.active-menu main#main:after {
    z-index: 9;
}

.salehot .product-small.col {
    background: transparent !important;
    border-right: none !important;
    border-bottom: none !important;
}
.salehot .product-small .col-inner {
    background: #fff;
}

.price del {
    display: block;
    margin-bottom: 7px;
    text-decoration: none;
}

.quatang-info {
    margin-top: 10px;
    font-size: 13px;
}

.price-wrapper {
    font-size: 16px;
}
.stock {
    font-weight: 700;
    font-size: 20px;
}

/*Trang chủ*/
.col-slider {
    margin-top: -100px;
    position: relative;
    z-index: 2;
}
.col-slider img {
    border-radius: 12px;
}
.img-radius img {
    border-radius: 12px;
}

.slider-home .slider > .flickity-prev-next-button.previous {
    background-color: transparent !important;
    box-shadow: none;
}
.slider-home .slider > .flickity-prev-next-button.next {
    background-color: transparent !important;
    box-shadow: none;
}
.slider-home .slider > .flickity-prev-next-button svg {
    width: 60px !important;
    background: white;
    border: none;
}
.slider-home .slider > .flickity-prev-next-button svg .arrow {
    fill: #757575 !important;
}
.slider-nav-circle .flickity-prev-next-button:hover svg {
    background-color: white !important;
}
.img-col {
    margin-bottom: 0 !important;
}
.border-radius img {
    border-radius: 14px;
}
.tabbed-content .nav-pills > li.active > a {
    background-color: white !important;
    color: black !important;
}
.tabbed-content .nav-pills > li > a {
    background-color: rgb(226, 226, 226) !important;
    color: black !important;
    margin-right: 15px;
    font-size: 18px;
}
.tab-promo-muanong ul li {
    margin: 5px !important;
}
.tab-promo-muanong ul li a {
    border-radius: 6px;
}
.sanpham .tab-sanpham-home .tab-promo-muanong > ul.nav-pills > li.active a {
    background: linear-gradient(
        64.85deg,
        #fca600 23.67%,
        #ffd41d 106.12%
    ) !important;
    color: #222;
}
.tab-promo-muanong .nav {
    padding: 10px;
    justify-content: space-around;
}
.single-product .shop-container .product .price-wrapper span.price {
    display: flex;
    justify-content: flex-start;
    align-items: baseline;
}
@media (max-width: 767px) {
    .tabbed-content .nav-pills > li > a {
        margin-right: 0px;
        margin-left: 10px;
    }
    .col-slider {
        margin-top: 0px;
    }
}
